@font-face {
  font-family: 'Lato';
  font-style: regular;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  src: local('LatoBLABLABLA Regular'), local('LatoBLABLABLA-Regular'),
       url('./fonts/Lato-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  src: local('LatoBLABLABLA Italic'), local('LatoBLABLABLA-Italic'),
       url('./fonts/Lato-Italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  src: local('LatoBLABLABLA Bold'), local('LatoBLABLABLA-Bold'),
       url('./fonts/Lato-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  text-rendering: optimizeLegibility;
  src: local('LatoBLABLABLA Bold Italic'), local('LatoBLABLABLA-BoldItalic'),
       url('./fonts/Lato-BoldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'),
       url('./fonts/roboto-slab-v22-latin_cyrillic-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'),
       url('./fonts/roboto-slab-v22-latin_cyrillic-700.woff2') format('woff2');
}


body {
  margin: 0;
  padding: 0;
  /* background-color: #282828; */
  /* color: #ccc; */

  font-family: Lato, Tahoma, Verdana, Arial, sana-serif;
  font-size: 16px;
  line-height: 1.375;
}

h1, h2, h3, h4, h5, h6 {
  color: #ddd;
  font-family: 'Roboto Slab';
  margin: 0;
  line-height: 1.25;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.5em;
}

h3 {
  font-size: 1.17em;
}

p {
  margin: 1em 0;
}

a, a:visited {
  /* color: #ddd; */
  text-decoration: underline;
  text-decoration-thickness: 1px;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
}

.postbox img {
  max-width: 100%;
  height: auto;
}

.data {
  width: 94%;
  max-width: 960px;
  margin: 0 auto;
}

.posttitle {
  color: inherit;
  text-decoration: none;
}

.posttitle:hover {
  color: #fff;
  text-decoration: underline;
}

.postdata {
  margin-left: 0;
}

.postinfo {
  margin-left: 0;
}

.comment {
  margin-left: 0;
  padding: 8px 0;
}

.control {
  margin-left: 0;
}

.error,
.errordesc {
  color: #e55;
}
